Subject: Fwd: ADS Dream
From: Char Email <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Thu, 24 Jan 2013 14:47:16 -0600

Wow!  JR surprised me with the following comments.

I called Mary Jane Koch (Dr. Dusty's wife) and obtained info on the source we used to get money to build River Arts.

guess who
our friend Boris Frank
I sent that to Tracy and asked him to get it out to the board
we need someone or a committee to do some research on potential money.
Herb Kohl gave us $100.00
Darlene Ballweg the same amount
once we went about it all in a professional matter.
His service cost I believe $5,000... but worth it, huh? 

Sent from my iPad

Begin forwarded message:

> From: [email-masked]
> Date: January 24, 2013, 11:03:52 AM CST
> To: [email-masked]
> Subject: Re: ADS Dream
> 
> The horizontal ad will do.  I'll prepare a sample copy tonight and send it to you.
>  
> We need to hire a professional fund-raiser like the Edgerton Book Festival just did.  Should have done it years ago, but feuding and fighting has been our bane for the last five years.  If the ADS doesn't get its act together soon, it will die. 
>  
> I'm willing to have my phone number listed but I am rarely at home long enough for it to be practicable. Pat Russell would be a better choice, if she's willing and it will allow her to be more involved.  We need more than just two or three people working on this.
>  
> JR
> 
> 
> -----Original Message-----
> From: Char Email <[email-masked]>
> To: jrob52162 <[email-masked]>
> Sent: Thu, Jan 24, 2013 10:49 am
> Subject: Re: ADS Dream
> 
> OMG... I can see you doing that.  You are so knowledgable.
> 
> All we need is some grant money...  perhaps if we shared an idea with fans from around the nation they may help out... who knows.  It has worked for other clubs and organizations out there.  Just spent a hour with both the SP Chamber and the Tripp Museum on Tuesday and Jack, at the Tripp said they just received some grants... 
> 
> what are we doing wrong?
> 
> question... about your ad... do you want a vertical  or horizontal ad?  I need to know soon.
> Thanks
> 
> Another question... we need to print a couple of phone numbers on the poster or advertising so people can call and order tickets.
> How about you and Kay?
> 
> DO TAKE CARE OF YOURSELF...WE NEED YOU
> 
> CHAR 
> 
> Sent from my iPad
> 
> On Jan 23, 2013, at 10:17 AM, [email-masked] wrote:
> 
>> Hi Char!
>>  
>> As Billy Joel sings: "Everybody has a dream..."  I would go for that dream if I was the full-time manager!
>>  
>> JR
>> 
>> 
>> -----Original Message-----
>> From: Char Email <[email-masked]>
>> To: phuntoon <[email-masked]>; Jim Kirchstein <[email-masked]>; Kay Price <[email-masked]>; Tracy Heron <[email-masked]>; Ken Grant <[email-masked]>; Karen Nelson <[email-masked]>; Jim Roberts <[email-masked]>; Mary Schweitzer <[email-masked]>
>> Sent: Wed, Jan 23, 2013 7:49 am
>> Subject: ADS Dream
>> 
>> 
>> 
>> Wanna hear something funny?
>> 
>> I HAD A DREAM
>> Maybe it stemmed from Dr. Martin Luther King's
>> I HAD A DREAM
>> 
>> In any case, here goes...
>> 
>> We purchased both the old harness shop and the building next door that housed 
>> the Sauk Prairie Eagle Newspaper that Bart and I started in the mid-90's and 
>> sold along with the Shopper Stopper a few years later.  
>> Now it is for sale or rent, at that time Bob & Penny Snyder wanted us to buy it 
>> for $80,000 and we declined.  Anyway
>> The dream
>> Someone up and bought both buildings and connected them with a corridor or some 
>> kind of a room and then added on to the back of both as they both  have a lot of 
>> space back there for building and/or a parking lot.
>> The front of both had a gift shop and a small coffee shop, the add-on a museum 
>> and a full time manager lived either upstairs like Hugo did or in a new 
>> efficiency apartment, idea for a single person.
>> The facility would be open with selected and advertised hours.
>> A real tribute to Derleth like other such authors have in their hometowns.
>> 
>> 
>> Wow!
>> 
>> If not now.... when?
>> If not us....who?
>> 
>> Sounds like we need a very good grant writer... or two.
>> 
>> A person can dream... can't they?
>> 
>> 
>> Have a good day... and a Happy Valentine's Time.  Spring is coming!
>> 
>> Char
>> 
>> 
>> Sent from my iPad